@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:url(../images/body_bg.png) left top repeat-x #dff4fe;}

h1, h2, h3, h4, h5, h6, input, pre, form{margin:0px; padding:0px;}

#container{margin:0px auto; padding:0px; width:980px; overflow:hidden;}

#header{margin:0px; padding:0px; width:980px; overflow:hidden;}

.logo{margin:10px 0 0 0px; padding:0px; float:left; width:397px;}

.logot{margin:0px 0 0 0px; padding:0px; float:left;}

.logobl{margin:0px 0 0 0px; padding:0px; float:left;}

.phone{margin:3px 0 0 20px; padding:0px; float:left; color:#FFF; font-size:24px; font-family:"Times New Roman", Times, serif; font-style:italic;}

.price{margin:0px 0px 0 0px; padding:0px; float:right;}

#banner_main{margin:7px 0 0 0px; padding:0px; width:980px; overflow:hidden;}

.banner{margin:0px; padding:0px; width:725px; float:left;}

.menu{margin:0px; padding:0px; background:url(../images/menu_bar.png) left top no-repeat; width:244px; height:334px; float:right;}

.menu ul{margin:5px 0 0 0; padding:0px;}

.menu ul li{margin:2px auto; padding:5px 0 0 0; list-style:none; font-family:Calibri; font-size:12px; color:#5e5353; background:url(../images/navi.png) left top no-repeat; width:232px; height:38px; display:block;}

.menu ul li:hover{margin:2px auto; padding:5px 0 0 0; text-align:center; font-family:Calibri; font-size:12px; color:#fff; width:232px; height:38px; text-decoration:none; background:url(../images/hover.png) left top no-repeat; display:block;}

.menu ul li h5{margin:0px; padding:6px 0 0 40px; font-family:Calibri; font-size:12px; color:#000; font-size:12px; text-align:justify;}

.menu ul li h5 a{margin:0px; padding:0px; font-family:Calibri; font-size:12px; color:#000; font-size:12px; text-align:justify; text-decoration:none;}

.menu ul li h5 a:hover{margin:0px; padding:0px; font-family:Calibri; font-size:12px; color:#fff; font-size:12px; text-align:justify; text-decoration:none;}

.dactive{margin:0px; padding:0px; background:url(../images/hover.png) left top no-repeat; height:36px;}

#mid_content{margin:7px 0 0 0px; padding:0px 0 30px 0px; background:#FFFFFF; overflow:hidden; width:980px;}

.movings{margin:0px; padding:0px; width:980px; overflow:hidden;}

.movings ul{margin:0px; padding:0px;}

.movings ul li{margin:10px 0 0 8px; padding:0px; list-style:none; float:left;}

#left_panel{margin:0px; padding:0px; width:645px; float:left; overflow:hidden;}

.content{margin:0px; padding:0px; width:645px;}

.content h1{margin:0px; padding:10px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; font-weight:normal;}

.content h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#76971a; font-weight:normal;}

.content p{margin:0px; padding:5px 0 0 13px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; text-align:justify; color:#585858; font-weight:normal; width:97%; float:left;}

.content img{margin:0px 0 10px 10px; padding:0px; width:630px; float:left;}

#right_panel{margin:0px; padding:0px; width:335px; float:right; overflow:hidden;}

.services{margin:13px 0 0 13px; padding:0px; background:url(../images/services_bg.png) left top no-repeat; width:313px; height:278px; overflow:hidden; float:left;}

.services h1{margin:0px; padding:10px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#c43232; font-weight:normal;}

.services ul{margin:5px 0 0 10px; padding:0px;}

.services ul li{margin:0px; padding:10px 0 5px 20px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#141413; background:url(../images/aero.png) left 12px no-repeat;}

.packing{margin:10px 0 0 13px; padding:0px; float:left;}

.testimonials{margin:10px 0 0 13px; padding:0px; width:313px; border-radius:0.5em; background:url(../images/testi_bg.png) left top repeat-x; border:1px solid #eee9e9; float:left;}

.testimonials h1{margin:0px; padding:5px 0 0 8px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#c43232; font-weight:normal;}

.testimonials p{margin:0px; padding:5px 0 0 12px; font-family:Arial, Helvetica, sans-serif; width:290px; font-size:12px; line-height:20px; text-align:justify; color:#585858; font-weight:normal;}

.testimonials span{margin:0px; padding:0px 0px 0px 0px; font-style:italic; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000; font-weight:normal;}

#footer_main{margin:0px; padding:0px; background:#330000; overflow:hidden; width:100%;}

.footer{margin:20px auto; padding:0px; width:980px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; line-height:20px;}

.footer a{margin:0px; padding:0px; width:980px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-align:center; line-height:20px; text-decoration:none;}

.footer a:hover{margin:0px; padding:0px; width:980px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC; text-align:center; line-height:20px; text-decoration:none;}

.footer_social{margin:30px 20px 0 0; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-align:right; width:30%; overflow:hidden; line-height:20px; float:left;}
.footer_social a{margin: 0 0 0 5px;}